@font-face {
  font-family: 'hikari-icons';
  src: url('../fonts/hikari-icons.eot?75764584');
  src: url('../fonts/hikari-icons.eot?75764584#iefix') format('embedded-opentype'),
       url('../fonts/hikari-icons.woff2?75764584') format('woff2'),
       url('../fonts/hikari-icons.woff?75764584') format('woff'),
       url('../fonts/hikari-icons.ttf?75764584') format('truetype'),
       url('../fonts/hikari-icons.svg?75764584#hikari-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'hikari-icons';
    src: url('../font/hikari-icons.svg?3939962#hikari-icons') format('svg');
  }
}
*/
 
 [class*="fa fa-"]:before, .zoom-social-icons-widget .socicon, .fa, .far, .fas {
  font-family: "hikari-icons";
  font-style: normal;
  font-weight: normal;

  speak: never;
/* commented by me, breaking the layout a bit 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
*/
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed 
  margin-left: .2em;
 */
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.zoom-social-icons-widget .socicon, links>li>a:before, [class^="prdctfltr-"]:before, [class^="prdctfltr_"] span:before, [class*=" prdctfltr-"]:before, .fa, .far, .fas, .wcst_custom_icon, #rev_slider_12_1_wrapper .custom.tparrows:before, .bundled_product_summary .bundled_product_title a.bundled_product_permalink:before {font-family: "hikari-icons" !important;} /* some started with important, so it has to be overridden*/
 
.icon-mail-alt:before, .fa-envelope-o:before, .socicon-mail:before { content: '\e01f'; } /* '' */
.icon-credit-card-1:before { content: '\e02b'; } /* '' */
.icon-arrows-cw:before { content: '\e038'; } /* '' */
.icon-facebook-1:before, .fa-facebook:before, .social-icon.socicon-facebook:before { content: '\e041'; } /* '' */
.socicon-pinterest:before { content: '\e043'; } /* '' */
.icon-youtube-play:before, .socicon-youtube:before { content: '\e051'; } /* '' */
.icon-instagram:before, .fa-instagram:before, .socicon-instagram:before { content: '\e057'; } /* '' */
.icon-tumblr-1:before, .socicon-tumblr:before { content: '\e059'; } /* '' */
.icon-truck:before { content: '\e087'; } /* '' */
.icon-handshake-o:before { content: '\e099'; } /* '' */
.icon-diamond:before { content: '\e0d7'; } /* '' */
.icon-phone-circled:before { content: '\e0eb'; } /* '' */
.icon-link-ext:before { content: '\e803'; } /* '' */
.icon-down-open-1:before, .fa-angle-down:before, .prdctfltr-down:before { content: '\e809'; } /* '' */
.icon-tik-tok:before, .socicon-tiktok:before { content: '\e90C'; } /* '' */
.icon-whatsup:before, .socicon-whatsapp:before { content: '\e800'; } /* '' */
.socicon-twitter:before { content: '\e801'; } /* '' */
.icon-up-open-1:before, .prdctfltr-up:before { content: '\e818'; } /* '' */
.icon-left-open-big:before { content: '\e824'; } /* '' */
.icon-right-open-big:before { content: '\e825'; } /* '' */
.icon-menu-1:before { content: '\f001'; } /* '' */
.icon-user-1:before, .fa-user:before { content: '\f007'; } /* '' */
.icon-cancel:before, .prdctfltr-delete:before { content: '\f00d'; } /* '' */
.icon-basket:before { content: '\f012'; } /* '' */
.icon-info-circled:before, .fa-info-circle:before { content: '\f05a'; } /* '' */
.icon-gift:before, .fa-gift:before { content: '\f06b'; } /* '' */
.icon-up-open:before, .fa-chevron-up:before { content: '\f077'; } /* '' */
.icon-down-open:before, .fa-chevron-down:before { content: '\f078'; } /* '' */
.icon-menu:before, .fa-bars:before { content: '\f0c9'; } /* '' */
.icon-angle-up:before { content: '\f106'; } /* '' */
.icon-youtube-squared:before, .fa-youtube-square:before { content: '\f431'; } /* '' */